﻿HTML
{
	
}

BODY{
	font-size: 12px;
    FONT-FAMILY: Verdana, Arial;
	margin: 0; padding: 0;
	background-color: #fff;
	/*background-image: url('/images/background/bg_bluetiles.jpg');
	background-repeat: repeat;
	*/

}

H1
{
  FONT-WEIGHT: bold;
    FONT-SIZE: 20px;
    MARGIN-BOTTOM: 0px;
    TEXT-TRANSFORM: uppercase;
	color: #2a4ab5;
}

H2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    MARGIN-BOTTOM: 0px;
    TEXT-TRANSFORM: uppercase;    
	color: #2a4ab5;
}

STRONG, B, EM, NOBR, LABEL, I
{
Font-Size: 12px;
}

A
{
text-decoration: none;
}


.redText, .redText b, .redtext
{

    COLOR: #ff0000;
}

.PageHeading
{
   FONT-WEIGHT: bold;
    FONT-SIZE: 20px;
    MARGIN-BOTTOM: 0px;
    TEXT-TRANSFORM: uppercase;
	color: #2a4ab5;
}

.errorSummary {
     border: 2px solid red;
     color: red;
     margin: 5px 0px;
     padding: 15px;
	 background-color: #ffe0a3;
	 font-size: 18px;
     
}

.errorSummary ul {
 margin: 0;
 padding: 0;
 margin-left: 80px;
 list-style: square;
}

.contentitem1s, .contentitem2s
{
	font-size: 12px;
}

.contentitem1s
{
    FONT-FAMILY: arial;
    BACKGROUND-COLOR: #ffffff
}
.contentitem2s
{
    FONT-FAMILY: arial;
    BACKGROUND-COLOR: #eeeeee
}

.tdbg
{
    BACKGROUND-COLOR: #cccccc
}

/*------------------------CELL --------------------------*/
.cellBlack
{
    FONT-SIZE: 9pt;
	COLOR: #fff;
    BACKGROUND-COLOR: #000000
}

.cellBlue
{
    FONT-SIZE: 9pt;
	COLOR: #fff;
    BACKGROUND-COLOR: #006699
}

#pagewrapper  
{
    /*
	width: 960px; 
	margin: 0 auto; 
	text-align:left;

	
	
	background-color: #bfbfbf;
	
	background-image: url('/images/background/bg_bluetiles.jpg');
	background-repeat: repeat;
	*/
}

/* Top Banner Header Section BEGIN */

#TopBannerSection
{
    width:100%;
    background-color:#fff;
    padding: 0;
}

#TopBannerHeaderNav
{
    background: #006699;
    width:100%;
    text-align:right
    
}

#TopBannerHeaderNav a:link
{
    color:#fff;
}

#TopBannerHeaderNavContent
{    
    color:#fff;    
}

#TopBannerHeaderNavContent SPAN
{
    color:#fff;
}

#TopBannerHeaderNavContent A:links
{
    color:#fff;
}

#TopBannerHeaderImage
{      
	background-color: #fff;
    /*padding-left:auto;   */
    /*border: 1px solid #ff00ff;*/
     width: 990px ;
	  margin-left: auto ;
	  margin-right: auto ;	
}

#TopBannerHeaderLogo
{
 
}

#MenuContainer
{
   width: 100%; 
   background: #ebebeb;
   /*border: 1px solid green;*/
   height:32px;
  
}

#MenuSection
{   
    margin-left: auto;
    margin-right: auto;
    width:990px;    
   padding:0,0,10px,0;
   /*background: #ebebeb;*/
  
}

#ASPContainer
{   
    margin-left: auto;
    margin-right: auto;
    width:990px;       
   /*background: #ebebeb;*/
  
}

/* Top Banner Header Section END */


/* Links & Text in top nav bar BEGIN */
/* text style for the site links (at extreme top-right of header) */
.SiteLink {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 11px;
}   


/* hyperlink style for the site links */
A.SiteLink:link {
    text-decoration:    none;
    color:#fff;
}
A.SiteLink:visited  {
    text-decoration:    none;
    color:#fff;
}
A.SiteLink:active   {
    text-decoration:    none;
    color:#fff;
}
A.SiteLink:hover    {
    text-decoration:    none;
    color:#fff;
}
/* style for separator between site links */
.Accent
{
    color: #fff;
    font-weight:    bold;
}

/* Links & Text in top nav bar END */



/* ---------- styles for Menu control [DEFAULT] --------------------- */

.TopGroup
{
  /*background-color:grey;*/
  /*background-image:url(/sgw/images/item_bg.jpg); */
  /*width:990px;
  margin-left:auto;
  margin-right:auto;
*/

}
.Group
{
  background-color:#c0c0c0;
  /**background-image:url(/sgw/images/group_bg.jpg); **/  
}
/* Default item styles ------------------------------------ */ 
.TopItem
{
  background-color:#eeeeee; 
  color:black;
  FONT-WEIGHT: bold; 
  /*background-image:url(/sgw/images/item_bg.jpg);*/
  font-family:arial; 
  font-size:14px; 
  cursor:default;
  
  padding: 5px;
  border-left: 1px solid #c8c6c6;
  /*
  color:#fff;
  float:left;
  padding:23px;
  border-left: 1px solid transparent;
  border-right: 1px solid transparent;
  background: none repeat scroll 0 0 #006699;
  font-size: 14px;
   */
}
.TopItemHover
{
  background:none repeat scroll 0 0 #006699; 
  FONT-WEIGHT: bold;
  /*background-image:url(/sgw/images/item_bg.jpg);*/
  color:white; 
  font-family:arial; 
  font-size:14px; 
  cursor:hand;
  border-color:silver;
  border-style:solid;
  border-width:1px;
  padding: 5px;
}
.Item
{
  FONT-WEIGHT: bold;
  color:black; 
  font-family:arial; 
  font-size:11px; 
  cursor:hand;
}
.ItemHover
{
  FONT-WEIGHT: bold;
  background-color:#006699;
  color:#fff; 
  font-family:arial; 
  font-size:11px;
  cursor:hand;
  border-color:silver;
  border-style:solid;
  border-width:1px;
}
.ItemExpanded
{
  /*background-color:#003663;*/
  background:none repeat scroll 0 0 #006699; 
  FONT-WEIGHT: bold; 
  /*background-image:url(/sgw/images/item_bg.jpg); */
  color:white; 
  font-family:arial; 
  font-size:14px; 
  cursor:default;
  padding: 5px;
}
/* Selected item styles ------------------------------------ */ 
.SelectedItem
{
  background-color:bisque; 
  font-family:arial; 
  font-size:11px; 
  cursor:default;
}
.SelectedItemHover
{
  background-color:#E9CFB1; 
  FONT-WEIGHT: bold; 
  color:black; 
  font-family:arial; 
  font-size:11px; 
  cursor:default;
}
.SelectedItemExpanded
{
  background-color:#E9CFB1; 
  color:black; 
  font-family:arial; 
  font-size:11px; 
  cursor:default;
}
/* Child selected item styles ------------------------------------ */ 
.ChildSelectedItem
{
  background-color:bisque; 
  font-family:arial; 
  font-size:11px; 
  cursor:default;
}
.ChildSelectedItemHover
{
  background-color:#E9CFB1; 
  color:black; 
  font-family:arial; 
  font-size:11px; 
  cursor:default;
}
.ChildSelectedItemExpanded
{
  background-color:#E9CFB1; 
  color:black; 
  font-family:arial; 
  font-size:11px; 
  cursor:default;
}
/* end of styles for Menu control ---------------------------------- */

/*------------------------DIV INDENT --------------------------*/
#indent50 {
            /*move the whole container 25px to the left side*/
            /*margin-left:-50px; 
            margin-right:50px;*/
            /*or move the whole container 25px to the right side*/
            
            margin-left:25px; 
            margin-right:-25px;
            
        }

#indentMain { /*Center the whole block and make the width of the block = 990px */
	
	  width: 990px ;
	  margin-left: auto ;
	  margin-right: auto ;	
		background-color:#fff;	
}

#indentASP { 
	
	  /*width: 900px ;
	  margin-left: auto ;
	  margin-right: auto ;	*/
	  padding-top:25px;
	 padding-bottom:25px;
		background-color:#fff;		
}


#popupContent
{
	padding-top:10px;
	padding-bottom:10px;
	background-color:#fff;
}

#pnlHeading,#pnlSubheading
{
     width: 990px ;
	  margin-left: auto ;
	  margin-right: auto ;	
	background-color: #fff;
}

/*------------------------Button Active - Burgendy--------------------------*/



.buttonActive {
	background-color:#e6e6e6; /*#e6e6e6; 870303*/
	border:1px solid #dcdcdc;
	display:inline-block;
	/*color:#ffffff;*/
	font-family:Verdana;
	font-size:12px;
	font-weight:normal;
	padding:5px 15px;
	text-decoration:none;
}.buttonActive:hover {
	background-color:#d9d9d9;
}.buttonActive:active {
	position:relative;
	top:1px;
}

/*------------------------Button Inactive - Grey ededed--------------------------*/


.buttonInactive {
	background-color:#ededed;
	border:1px solid #dcdcdc;
	display:inline-block;
	/*color:#777777;*/
	font-family:Verdana;
	font-size:12px;
	font-weight:normal;
	padding:5px 15px;
	text-decoration:none;
}.buttonInactive:hover {
	background-color:#dfdfdf;
}.buttonInactive:active {
	position:relative;
	top:1px;
}
/*
A .buttonActive
{
	color:#777777;
}

A .buttonInactive
{
	color:#777777;
}
*/

#MenuSection, #MenuContainer, #TopGroup
{
	box-sizing: content-box;
}

#zenbox_tab
{
	box-sizing: content-box;
}

